/* CSS Document */

* {
padding:0;
margin:0;}

/*------------------------tags------------------------*/

body {
font-family: Arial, Helvetica, sans-serif;
color:#333;
font-size:13px;
background:url(../imagens/fundo.jpg);}

p {
line-height:20px;
}

h1 {
font:bold 19px  Arial, Helvetica, sans-serif;
padding-top:15px;}

h2 {
font:bold 17px  Arial, Helvetica, sans-serif;
background-color:#FBC5C5;
padding:10px;}

/*------------------------menu------------------------*/

#menu {
width:640px;
height:69px;
float:right;
margin-top:80px;}

#menu ul li {
display:inline;
}

#menu ul li a {
width:126px;
background:url(../imagens/bot.jpg) no-repeat;
float:left;
text-align:center;
padding:26px 0;
font-size:14px;
text-decoration:none;
margin-right:2px;
color:#333;
}

#menu ul li a:hover {
background:url(../imagens/bot2.jpg) no-repeat;}

#menu li a.selected-pg  {
background:url(../imagens/bot2.jpg) no-repeat;
}

/*------------------------id's------------------------*/

#geral {
width:950px;
margin:0 auto;
background-color:#FFF;
}

#topo {
width:950px;
height:150px;
background:url(../imagens/topo.jpg) no-repeat;
}

#topo img {
float:left;
padding:50px 20px;}

#meio {
width:950px;
height:297px;
background:url(../imagens/foto.jpg) no-repeat;
}

#meio p {
font:bold 18px  Arial, Helvetica, sans-serif;
color:#FFF;
padding:260px 0 0 450px;}

#conteudo {
width:950px;
background:#fff url(../imagens/fundo_conteudo.jpg) repeat-x;
overflow:hidden;
}

#conteudo p {
margin-top:10px;
}

#conteudo a {
	color:#CC6600;
	font-weight:bold;
}

#direita {
width:450px;
display:table;
float:left;
margin:10px 10px;}

#direitafotos {
width:950px;
height:330px;
float:left;
margin:15px 20px;}


#esquerda {
width:450px;
float:right;
margin-top:20px;
margin-bottom:50px;

}

#rodape {
width:950px;
border-top:1px dashed #FBC5C5;
text-align:center;
padding-top:10px;
padding-bottom:15px;
}

#rodape a {
font-weight:bold;
color:#333;}

address {
font-style:normal;
margin-bottom:10px;
}

#direitafotos{
float:left;
width:890px;
height:auto;
display:table;
margin:10px 0 20px 10px;
padding:0 0 0 10px;}

#direitafotos img{
border:4px solid  #ff0060;
margin-bottom:8px;
margin-left:15px;}

#formulario{
width:440px;
margin:10px 0 20px 20px;
padding:0 0 0 10px;
float: left;}
